
    .break { clear:both; margin:0; padding:0; width:0; height:0; font-size: 0; line-height: 0; }

    #cotationMobile {
        position: fixed;
        top: 55px; right: 5px;
        z-index: 9999999;
        visibility: hidden;
    }
    #cotationMobile button {
        width: 100%;
        background-color: #009c27; color: #fff;
        border-color: #009c27;
        font-size: 1.2em;
    }

    /* Cotation Car&Cash */
    #cotationContainer {
        position: relative;
        width: 100%;
        z-index: 999998;
    }

    #cotation {
        z-index: 999999;
    }

    #blackCurt {
        position: fixed;
        background-color: #000;
        opacity: 0;
        top: 0; left: 0;
        width: 100%; height: 100%;
        z-index: 999997;
        display: none;
    }

    @media(min-width:320px) {
        #cotation {
            position: relative;
            background-color: #ba0926;
            margin: 0;
        }

        #formulaire {
            position: relative;
            width: 94%;
            padding: 0 3%;
            margin: 0;
        }


        #cotationContainer ul li {
            list-style-type: none;
            padding: 0; margin: 0;
            background-color: transparent; color: #000;
        }

        ul#step1 {
            margin-top: 0px;
        }
        ul#step1 li.step1-0 {
            padding-top: 5px;
        }

        span.question {
            position: absolute;
            width: 16px; height: 15px;
            margin-left: 10px;
        }
        #cotationContainer ul li.info, #cotationComplementaire ul li.info {
            padding: 15px 0 5px 0;
            font-size: 1em;
            color: #000;
        }
        #cotationContainer .qEtat {
            left: 250px;
        }

        #cotationContainer ul li b.libelle {
            color: #fff; font-weight: normal;
        }
        ul#step1 .libelle {
            font-size: 0.85em;
        }

        #cotationContainer .item1 {
            width: 40%;
            float: left;
        }
        #cotationContainer .item-right {
            padding-left: 40px;
        }
        #cotationContainer .libelle-right {
            position: absolute;
            left: 60%;
        }

        #cotationContainer .item1 select {
            width: 120px;
            font-size: 0.9em;
        }

        #stepKm {
            width: 150px;
            font-size: 0.9em;
            padding: 0;
        }
        #cotationContainer .submit {
            position: relative;
            width: 100%; height: 80px;
            z-index: 20000001;

        }

        #cotationContainer h3.mobile {
            display: block;
            margin:0; padding: 15px 0;
            color: #fff;
        }


        #cotationComplementaire .submit2 {
            position: relative;
            width: 100%; height: 80px;
            z-index: 20000001;
            display: block;
        }
        #cotationComplementaire {
            position: absolute;
            width: 100%; height: auto;
            background-color: #fff; color: #000;
            display: none; /* block */
            z-index: 10000000;
            opacity: 0; /* 1 */
            margin-top: -400px;
        }
        #cotationComplementaire ul li b.libelle {
            color: #000;
        }

        #cotationComplementaire .options {
            width: 340px; height: 100px;
            overflow: scroll;
            margin-top: 15px;
        }
        #cotationComplementaire .txt {
            height: 20px;
            font-size: 0.8em;
            width: 120px;
            margin-top: 10px;
        }

        #cotation .error, #coordonnees .error {
            background-color: #aaa; color: #000;
        }

        .vehiculeOptions {
            width: 340px; height: 100px;
        }

        #cotationComplementaire .etapes {
            height:0; width:0;
        }

        ul#etapesCotation {
            display: none;
        }

        #subOptions2 {
            display: none;
        }
        #subOptions2 textarea {
            width: 150px;
        }


        ul.coordonnees li.libelle {
            padding: 0px 0 5px 0;
        }


        #cotationComplementaire ul li {
            padding: 0; margin: 0;
        }
        #cotationComplementaire li .libelle-right {
            margin-left: 0px;
        }

        #cotationComplementaire li .item-right {
            margin-left: 20px;
        }

        #cotationComplementaire .item1 {
            font-size: 0.8em;
        }
        #cotationComplementaire .item1 select {
            width: 120px;
            margin-top: 10px;
        }

        #cotationComplementaire ul.left li {
            float: left;
            font-size: 0.5em;
        }
        #cotationComplementaire ul.left {
            padding: 0; margin: 0;
        }
        #cotationComplementaire .libelle, #cotationComplementaire b.libelle {
            font-size: 0.8em;
        }
        #cotationComplementaire .libelle span { font-size: 1em;}
    }



    @media(min-width:640px) {
        #cotation {
            position: absolute;
            top: -55%; right: -42%;
            margin-top: -200px;
            width: 505px;
            height: 677px;
            background: url(../images/chronometre-3.png) top left no-repeat transparent;
        }

        #formulaire {
            position: absolute;
            width: 400px;
            top: 270px; left: 85px;
            padding: 0;
        }


        #cotationContainer ul li {
            list-style-type: none;
            padding: 0; margin: 0;
            background-color: transparent; color: #000;
        }

        ul#step1 {
            margin-top: 60px;
        }
        ul#step1 li.step1-0 {
            padding-top: 5px;
        }

        span.question {
            position: absolute;
            width: 16px; height: 15px;
            margin-left: 10px;
        }
        #cotationContainer ul li.info, #cotationComplementaire ul li.info {
            padding: 15px 0 5px 0;
            font-size: 1em;
            color: #000;
        }
        #cotationContainer .qEtat {
            left: 305px;
        }

        #cotationContainer ul li b.libelle {
            color: #fff; font-weight: normal;
        }
        ul#step1 .libelle {
            font-size: 1em;
        }

        #cotationContainer .item1 {
            width: 150px;
            float: left;
        }
        #cotationContainer .item-right {
            padding-left: 20px;
        }
        #cotationContainer .libelle-right {
            position: absolute;
            left: 170px;
        }

        #cotationContainer .item1 select {
            width: 120px;
            font-size: 0.9em;
        }

        #stepKm {
            width: 150px;
            font-size: 0.9em;
            padding: 0;
        }
        #cotationContainer .submit {
            position: absolute;
            width: 255px; height: 31px;
            bottom: 93px; right: 80px;
            z-index: 20000001;
        }

        #cotationContainer h3.mobile {
            display: none;
        }


        #cotationComplementaire .submit2 {
            position: absolute;
            width: 255px; height: 31px;
            bottom: 43px; right: 35px;
            z-index: 20000001;
            display: block;
        }
        #cotationComplementaire {
            width: 765px; height: 530px;
            background-color: #fff; color: #000;
            position: absolute;
            top: 145px; right: -170px;
            display: none; /* block */
            z-index: 10000000;
            opacity: 0; /* 1 */
            margin-top: 0;
        }
        #cotationComplementaire ul li b.libelle {
            color: #000;
        }

        #cotationComplementaire .options {
            width: 340px; height: 100px;
            overflow: scroll;
            margin-top: 15px;
        }
        #cotationComplementaire .txt {
            height: 20px;
            font-size: 0.8em;
            width: 140px;
            margin-top: 10px;
        }

        #cotation .error, #coordonnees .error {
            background-color: #aaa; color: #000;
        }

        .vehiculeOptions {
            width: 340px; height: 100px;
        }

        #cotationComplementaire .etapes {
            width: 600px; height: 111px;
        }

        ul#etapesCotation {
            position: relative;
            width: 578px;
            height: 111px;
            z-index:6;
            margin: 25px;
            padding:0;
            display: block;
        }
        ul#etapesCotation li, ul#etapesCotation li:hover { background: url(../images/etapes.png) top left no-repeat transparent; color: #000; list-style-type: none; float: left; position: relative;}
        ul#etapesCotation li a, ul#etapesCotation li a:link, ul#etapesCotation li a:visited, ul#etapesCotation li a:hover, ul#etapesCotation li a:active {display:block; text-decoration:none; background-color: transparent;}


        ul#etapesCotation li.etape1 {background-position: 0 0; width: 96px; height: 111px; }
        ul#etapesCotation li.etape1:hover, ul#etapesCotation li.etape1OK {background-position:0 -111px;}
        ul#etapesCotation li.etape1 a { width: 96px; height: 111px;}

        ul#etapesCotation li.etape2 {background-position: -96px 0; width: 161px; height: 111px; }
        ul#etapesCotation li.etape2:hover, ul#etapesCotation li.etape2Ok {background-position:-96px -111px;}
        ul#etapesCotation li.etape2 a { width: 161px; height: 111px;}


        ul#etapesCotation li.etape3 {background-position: -257px 0; width: 160px; height: 111px; }
        ul#etapesCotation li.etape3:hover, ul#etapesCotation li.etape3Ok {background-position:-257px -111px;}
        ul#etapesCotation li.etape3 a { width: 160px; height: 111px;}


        ul#etapesCotation li.etape4 {background-position: -417px 0; width: 161px; height: 111px;}
        ul#etapesCotation li.etape4:hover, ul#etapesCotation li.etape4Ok {background-position:-417px -111px;}
        ul#etapesCotation li.etape4 a { width: 161px; height: 111px;}

        ul#etapesCotation li span { position:absolute; left:-10000px; width:1px; height:1px; overflow:hidden; }

        #cotationComplementaire2 {
            display: none;
            width: 400px; height: 200px;
            background-color: #000; color: #000;
            position: absolute;
            top: 290px; right: 250px;
            z-index: 9;
        }

        #cotationComplementaire2 ul {
            margin: 0; padding:0;
        }
        #cotationComplementaire2 ul li {
            margin: 0;
            float: left;
            width: 180px;
            padding: 15px;
        }

        #cotationComplementaire2 ul li b {
            font-weight: normal;
        }

        #cotationComplementaire2 .photoUp {
            width: 150px;
            background-color: green;
        }

        #subOptions2 {
            display: none;
        }
        #subOptions2 textarea {
            width: 300px;
        }


        ul.coordonnees li.libelle {
            padding: 0px 0 5px 0;
        }


        #cotationComplementaire ul li {
            padding: 0; margin: 0;
        }
        #cotationComplementaire li .libelle-right {
            margin-left: 120px;
        }

        #cotationComplementaire li .item-right {
            margin-left: 70px;
        }

        #cotationComplementaire .item1 select {
            width: 180px;
            margin-top: 10px;
        }

        #cotationComplementaire ul.left li {
            float: left;
            font-size: 0.7em;
        }
        #cotationComplementaire ul.left {
            padding: 0; margin: 0;
        }

        #coordonnees .coordonneesContent {
            margin: 0 0 0 50px;
        }

        #cotationComplementaire .libelle, #cotationComplementaire b.libelle {
            font-size: 1em;
        }
        #cotationComplementaire .libelle span { font-size: 1em;}
    }


    @media(min-width:960px) {
        #cotation {
            position: absolute;
            top: 0%; right: -20%;
            margin-top: 0px;
        }
    }


    @media(min-width:1200px) {
        #cotation {
            position: absolute;
            /*top: 0%; right: -30%;*/
        }
    }



    @media(min-width:960px) {
        #cotationComplementaire {
            width: 860px; height: 530px;
            background-color: #fff; color: #000;
            position: absolute;
            top: 145px; right: 150px;
            display: none; /* block */
            z-index: 999990;
            opacity: 0; /* 1 */
        }
        #cotationComplementaire ul li b.libelle {
            color: #000;
        }

        #cotationComplementaire .options {
            width: 340px; height: 100px;
            overflow: scroll;
            margin-top: 15px;
        }
        #cotationComplementaire .txt {
            height: 20px;
            font-size: 0.8em;
            width: 140px;
            margin-top: 10px;
        }

        #cotation .error, #coordonnees .error {
            background-color: #aaa; color: #000;
        }

        .vehiculeOptions {
            width: 340px; height: 100px;
        }

        #cotationComplementaire .etapes {
            width: 600px; height: 111px;
        }

        ul#etapesCotation {
            position: relative;
            width: 578px;
            height: 111px;
            z-index:6;
            margin: 25px;
            padding:0;
        }
        ul#etapesCotation li, ul#etapesCotation li:hover { background: url(../images/etapes.png) top left no-repeat transparent; color: #000; list-style-type: none; float: left; position: relative;}
        ul#etapesCotation li a, ul#etapesCotation li a:link, ul#etapesCotation li a:visited, ul#etapesCotation li a:hover, ul#etapesCotation li a:active {display:block; text-decoration:none; background-color: transparent;}


        ul#etapesCotation li.etape1 {background-position: 0 0; width: 96px; height: 111px; }
        ul#etapesCotation li.etape1:hover, ul#etapesCotation li.etape1OK {background-position:0 -111px;}
        ul#etapesCotation li.etape1 a { width: 96px; height: 111px;}

        ul#etapesCotation li.etape2 {background-position: -96px 0; width: 161px; height: 111px; }
        ul#etapesCotation li.etape2:hover, ul#etapesCotation li.etape2Ok {background-position:-96px -111px;}
        ul#etapesCotation li.etape2 a { width: 161px; height: 111px;}


        ul#etapesCotation li.etape3 {background-position: -257px 0; width: 160px; height: 111px; }
        ul#etapesCotation li.etape3:hover, ul#etapesCotation li.etape3Ok {background-position:-257px -111px;}
        ul#etapesCotation li.etape3 a { width: 160px; height: 111px;}


        ul#etapesCotation li.etape4 {background-position: -417px 0; width: 161px; height: 111px;}
        ul#etapesCotation li.etape4:hover, ul#etapesCotation li.etape4Ok {background-position:-417px -111px;}
        ul#etapesCotation li.etape4 a { width: 161px; height: 111px;}

        ul#etapesCotation li span { position:absolute; left:-10000px; width:1px; height:1px; overflow:hidden; }

        #cotationComplementaire2 {
            display: none;
            width: 400px; height: 200px;
            background-color: #000; color: #000;
            position: absolute;
            top: 290px; right: 250px;
            z-index: 9;
        }

        #cotationComplementaire2 ul {
            margin: 0; padding:0;
        }
        #cotationComplementaire2 ul li {
            margin: 0;
            float: left;
            width: 180px;
            padding: 15px;
        }

        #cotationComplementaire2 ul li b {
            font-weight: normal;
        }

        #cotationComplementaire2 .photoUp {
            width: 150px;
            background-color: green;
        }

        #subOptions2 {
            display: none;
        }
        #subOptions2 textarea {
            width: 300px;
        }


        ul.coordonnees li.libelle {
            padding: 0px 0 5px 0;
        }


        #cotationComplementaire ul li {
            padding: 0; margin: 0;
        }
        #cotationComplementaire li .libelle-right {
            margin-left: 120px;
        }

        #cotationComplementaire li .item-right {
            margin-left: 70px;
        }

        #cotationComplementaire .item1 select {
            width: 180px;
            margin-top: 10px;
        }

        #cotationComplementaire ul.left li {
            float: left;
            font-size: 0.7em;
        }
        #cotationComplementaire ul.left {
            padding: 0; margin: 0;
        }

        #cotationComplementaire .submit2 {
            position: absolute;
            width: 255px; height: 31px;
            bottom: 93px; right: 60px;
            z-index: 20000001;
            display: none;
        }
    }


    @media(min-width:1100px) {
        #cotationComplementaire {
            width: 920px; height: 530px;
            background-color: #fff; color: #000;
            position: absolute;
            top: 145px; right: 150px;
            display: none; /* block */
            z-index: 999998;
            opacity: 0; /* 1 */
        }
    }

    @media(min-width:1200px) {
        #cotationComplementaire {
            width: 920px; height: 530px;
            background-color: #fff; color: #000;
            position: absolute;
            top: 145px; right: 150px;
            display: none; /* block */
            z-index: 999998;
            opacity: 0; /* 1 */
        }
    }

    #success {
        padding: 25px;
        width: 550px;
    }

    #success .rappel-auto {
        position: relative;
        width: 391px; height:95px;
        background: url(../images/cotation-rappel-auto-2.png) top left no-repeat transparent;
        color: #000;
    }
    #success .rappel-auto span.question {
        position: absolute;
        top: 15px; right: 50px;
    }

    #success .rappel-auto div.txt {
        position: absolute;
        top: 36px; left: 27px;
        border: 0;
        background-color: transparent;
    }
    #success .rappel-auto div.txt input.txt {
        margin: 0; padding-left: 5px;
        border: 0;
        background-color: #fff;
        font-size: 1em;
        height: 20px;
    }

    #success .rappel-auto div.sbt {
        position: absolute;
        top: 45px; right: 19px;
        border: 0;
    }
    #success .rappel-auto div.sbt input.sbt {
        margin: 0;
        background-color: #73ae1e; color: #fff;
        border: 0;
        text-transform: uppercase;
        width: 120px;
        font-size: 0.8em;
        height: 20px;
    }

    #photos .fichier {
        font-size: 13px; width: 250px; overflow: hidden;
    }

    #codeParrainContainer {
        background: url(../images/cotation-parrainage.png) top left no-repeat;
        width: 387px; height:91px;
        position: relative;
    }
    #codeParrainContainer input {
        position: absolute;
        top: 30px; right: 30px;
        border: 0;
        font-weight: bolder;
        text-transform: uppercase;
        font-size: 1em;
        padding: 2px;
        width: 120px;
    }